RubyGems Navigation menu

lazy-searchlogic 2.4.10

Searchlogic makes using ActiveRecord named scopes easier and less repetitive. (lazy polymorphic eval)

Gemfile
          gem 'lazy-searchlogic', '~> 2.4.10'
  
  
  
  
  
  
  

install
          gem install lazy-searchlogic
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic, Michael Deering

Owners:

Total downloads 1,616

For this version 1,616

Required Ruby Version: None

Links:

Versions:

  1. 2.4.10 - February 10, 2010 (29.5 KB)

Runtime Dependencies: